* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    direction: rtl;
}

@font-face {
    font-family: 'yekanbakh';
    src: url('./assets/fonts/woff2/YekanBakh-Regular.woff2') format('woff2'),
        url('./assets/fonts/woff/YekanBakh-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'yekanbakh';
    src: url('./assets/fonts/woff2/YekanBakh-SemiBold.woff2') format('woff2'),
        url('./assets/fonts/woff/YekanBakh-SemiBold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'yekanbakh';
    src: url('./assets/fonts/woff2/YekanBakh-Bold.woff2') format('woff2'),
        url('./assets/fonts/woff/YekanBakh-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

:root {
    --color-primary: #251848;
    --color-scondary: #FBD110;
    --color-tertiary: #28194D;
    --color-light: #322162;
    --color-border: #3E2A74;
    --color-small: #C4C4C4;
    --color-input: #251848;

    --border-color-light: linear-gradient(45deg, #3E2A74 0%, rgba(62, 42, 116, 0) 50%, #3E2A74 100%);

    --br-4: 4px;
    --br-8: 8px;
    --br-12: 12px;
    --br-16: 16px;
    --br-20: 20px;
    --br-24: 24px;
    --br-30: 30px;
 
    --t-14: 14px;
    --t-15: 15px;
    --t-18: 18px;
    --t-22: 22px;

    --p-10: 10px;
}

body {
    font-family: 'yekanbakh';
    background: #170F2B;
    color: #fff;
}

a {
    text-decoration: none;
    color: #233251;
    transition: 0.3s ease-in-out;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'yekanbakh';
    font-weight: 700;
    color: #ffffff;
    padding: 0;
    margin: 0;
}

input,
textarea {
    font-family: 'yekanbakh';
}

.container {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
}

@media only screen and (max-width: 1400px) {
    .container {
        padding: 0px;
    }
}

@media only screen and (max-width: 480px) {
    .container {
        padding: 0px;
    }
}